<html lang="es">
        <head>
            <title>
                TEST 6
            </title>
        <meta name="author" content="Albert Darchiev">
        <meta name="description" content="Esto es una descripción">
        <link rel="icon" type="image/x-icon" href="/test1/images/favicon.ico">

        </head>
        <body>
            <form action="form.php" method="post" enctype="multipart/form-data;">
                <div style="max-width: 500px;margin-top: 25px;">
                <fieldset>
                    <legend>Ficha de pelicula</legend>
                    <label>Título <input type="text"> </label> <br>
                    <label>Director <input type="text"> </label> <br>
                    <label>Fecha de estreno: <input type="date"> </label> <br>
                    <label>Póster: <input type="file"> </label> <br>
                    <label>Versión:</label> <br>
                        <label><input type="checkbox" value="IMAX"> IMAX</label>
                        <label><input type="checkbox" value="3D"> 3D</label>
                        <label><input type="checkbox" value="FULLHD"> FULL HD</label>
                    <br><br>
                        <label>Calificación:</label> <br>
                        <label><input type="radio" value="TP"> TP</label>
                        <label><input type="radio" value="12"> +12</label>
                        <label><input type="radio" value="15"> +15</label>
                        <label><input type="radio" value="18"> +18</label>
                </fieldset>
                <fieldset style="margin-top: 25px;">
                    <legend>Ficha de proyección</legend>
                    <label>Sala <input type="text"> </label> <br>
                    <textarea rows="4" cols="50">Escribe una breve sinopsis </textarea> <br>
                    <select id="idiomas">
                        <option value="Ingles">Inglés</option>
                        <option value="Castellano">Castellano</option>
                        <option value="Catalan">Catalán</option>
                    </select><br>
                    <label>Sesión: <input type="time"> </label> <br>
                    <label>Dias de proyección: <br>
                        <select name="dias" size="5">
                        <option value="lunes"> lunes </option>
                        <option value="martes"> martes </option>
                        <option value="miercoles"> miercoles </option>
                        <option value="jueves"> jueves</option>
                        <option value="viernes"> viernes</option>
                        <option value="sabado"> sábado </option>
                    </select>
                    </label> <br>
                    <label>Elige un color de fondo: <input type="color"> </label> <br>
                    <label> Puntuación del público:
                        <progress id="puntuacion" value="75" max="100"> </progress>
                    </label>
                </fieldset>
                </div>
            </form>

            <h2>Albert Darchiev</h2>
        </body>
</html>